Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 08:04:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir, I purchase some cloths from max online , Some items are good but some of them I don't like so I make the return request for this and after 2 days a delivery boy from Aramex come to my location and collect this return material before 5-6 days but until now I didn't recieved my refund in my card. Kindly check for me that why Until now my refund is not processed and how much time it will take to refund. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690844